
QGIS Application - Feature request #4874

button(s) to scroll the attribute table to the selected feature(s)

2012-01-24 07:25 PM - Alister Hood

Status: Open

Priority: Low

Assignee:

Category: Vectors

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14700

Description

Similar to the "Zoom to selected features" button, it would be useful to have a button to scroll the attribute table to the selected feature.

But to cope better with multiple selection, it would actually be good to have "up" and "down" buttons to scroll to the previous or next

selected feature, similar to the buttons the "Item browser" plugin has to zoom to the previous or next feature.

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
